<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd" >
<asf xmlns="http://ns.adobe.com/asf" locale="nb_NO" version="1.0">
	<set name="OptInLegalscreen">
	
		<str name="title" translate="yes">
			<val>Valgfritt</val>
		</str>
		<str name="info" translate="yes">
			<val>La Adobe samle inn informasjon om hvorvidt oppdateringer blir installert eller ikke. Denne informasjonen blir samlet inn og brukt i samsvar med {0}Adobes personvernerklæring{1} for å forbedre påliteligheten for oppdateringer. Du kan når som helst deaktivere denne informasjonsrapporteringen under innstillingene.</val>
		</str>
		<str name="privacylink" translate="yes">
			<val>http://www.adobe.com/go/privacy_no</val>
		</str>			
		<str name="no" translate="yes">
			<val>Nei</val>
		</str>			
		<str name="yes" translate="yes">
			<val>Ja</val>
		</str>			
	</set>
	<set name="Launch">
		<str name="title" translate="yes">
			<val>Oppdateringer</val>
		</str>
		<str name="checking" translate="yes">
			<val>Ser etter oppdateringer …</val>
		</str>
	</set>
	<set name="Home">
		<str name="AAM" translate="yes">
			<val>Adobe Application Manager</val>
		</str>
		<str name="title" translate="yes">
			<val>Oppdateringer</val>
		</str>
		<str name="uptodate" translate="yes">
			<val>Alle programmene er oppdatert per: {0}</val>
		</str>
		<str name="uptodateNoTime" translate="yes">
			<val>Alle programmene er oppdatert.</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>mindre enn ett minutt siden.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>{0} minutt(er) siden.</val>
		</str>					
		<str name="hours" translate="yes">
			<val>{0} time(r) og {0} minutter siden.</val>
		</str>					
		<str name="days" translate="yes">
			<val>{0}.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Innstillinger</val>
		</str>
		<str name="about" translate="yes">
			<val>Om</val>
		</str>
	</set>
	
	<set name="Updates1">
		<str name="title" translate="yes">
			<val>Oppdateringer</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>mindre enn ett minutt siden.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>For {0} minutter siden.</val>
		</str>					
		<str name="hours" translate="yes">
			<val>For {0} timer siden.</val>
		</str>
		<str name="hoursandmins" translate="yes">
			<val>For {0} timer og {1} minutter siden.</val>
		</str>
		<str name="hoursandonemins" translate="yes">
			<val>For {0} timer og {1} minutt siden.</val>
		</str>						
		<str name="days" translate="yes">
			<val>For {0} dager siden.</val>
		</str>
		<str name="Oneminutes" translate="yes">
			<val>For {0} minutt siden.</val>
		</str>					
		<str name="Onehours" translate="yes">
			<val>For {0} time siden.</val>
		</str>
		<str name="Onehoursandmins" translate="yes">
			<val>For {0} time og {1} minutter siden.</val>
		</str>
		<str name="Onehoursandonemins" translate="yes">
			<val>For {0} time og {1} minutt siden.</val>
		</str>	
						
		<str name="Onedays" translate="yes">
			<val>For {0} dag siden.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Innstillinger</val>
		</str>
		<str name="about" translate="yes">
			<val>Om</val>
		</str>
		<str name="share" translate="yes">
			<val>Deler med:</val>
		</str>
		<str name="dlsize" translate="yes">
			<val>Total oppdateringsstørrelse: {0}</val>
		</str>
		<str name="avail" translate="yes">
			<val>{0} tilgjengelig</val>
		</str>
		<str name="last" translate="yes">
			<val>Siste søk etter oppdateringer: {0}</val>
		</str>
		<str name="refresh" translate="yes">
			<val>Se etter nye oppdateringer</val>
		</str>
		<str name="install" translate="yes">
			<val>Oppdater</val>
		</str>
		<str name="checking" translate="yes">
			<val>Ser etter oppdateringer …</val>
		</str>
		<str name="clickupdate" translate="yes">
			<val>Klikk på et oppdateringsnavn for å finne ut mer</val>
		</str>
		<str name="insuffDiskHover" translate="yes">
			<val>Det er ikke nok diskplass til å fullføre oppdateringen.</val>
		</str>
		<str name="restart" translate="yes">
			<val>Du må starte datamaskinen på nytt</val>
		</str>
	</set>
	
	<set name="DownloadProgress">
		<str name="title" translate="yes">
			<val>Oppdateringsfremdrift</val>
		</str>
		<str name="initialize" translate="yes">
			<val>Initialiserer...</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Laster ned ...</val>
		</str>
		<str name="onlyPercentage" translate="yes">
			<val>({0} % fullført)</val>
		</str>
		<str name="complete" translate="yes">
			<val>{0} % fullført</val>
		</str>
		<str name="total" translate="yes">
			<val>Det gjenstår ca. {0} minutt(er) ({1})</val>
		</str>
		<str name="totalMinutes" translate="yes">
			<val>Det gjenstår ca. {0} minutter ({1})</val>
		</str>
		<str name="totalOneMinute" translate="yes">
			<val>Det gjenstår ca. {0} minutt ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Det gjenstår ca. {0} sekund(er) ({1})</val>
		</str>
		<str name="totalSeconds" translate="yes">
			<val>Det gjenstår ca. {0} sekunder ({1})</val>
		</str>
		<str name="totalOneSecond" translate="yes">
			<val>Det gjenstår ca. {0} sekund ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Det gjenstår ca. {0} time(r) ({1})</val>
		</str>
		<str name="totalHours" translate="yes">
			<val>Det gjenstår ca. {0} timer ({1})</val>
		</str>
		<str name="totalOneHour" translate="yes">
			<val>Det gjenstår ca. {0} time ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>Er du sikker på at du vil avbryte oppdateringen?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Avbryt</val>
		</str>
		<str name="yes" translate="yes">
			<val>Ja</val>
		</str>
		<str name="no" translate="yes">
			<val>Nei</val>
		</str>
	</set>
	
	<set name="AuthProxy">
			<str name="title" translate="yes">
				<val>Proxy-passord</val>
			</str>
			<str name="instruct" translate="yes">
				<val>Oppgi brukernavn og passord for proxy-serveren</val>
			</str>
			<str name="username" translate="yes">
				<val>Brukernavn</val>
			</str>
			<str name="password" translate="yes">
				<val>Passord</val>
			</str>
			<str name="remember" translate="yes">
				<val>Husk meg</val>
			</str>
			<str name="cancel" translate="yes">
				<val>Avbryt</val>
			</str>
			<str name="continue" translate="yes">
				<val>Fortsett</val>
			</str>
			<str name="fail" translate="yes">
				<val>Kan ikke godkjenne brukeren. Kontroller brukernavnet og passordet, og prøv på nytt.</val>
			</str>
		</set>
	<set name="UpdateProgress">
		<str name="title" translate="yes">
			<val>Oppdateringsfremdrift</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Oppdaterer {0} ...</val>
		</str>
		<str name="currUpdateNoProduct" translate="yes">
			<val>Oppdaterer ...</val>
		</str>
		<str name="complete" translate="yes">
			<val>{0} % fullført</val>
		</str>
		<str name="total" translate="yes">
			<val>Det gjenstår ca. {0} minutt(er) ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Det gjenstår ca. {0} sekund(er) ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Det gjenstår ca. {0} time(r) ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>Er du sikker på at du vil avbryte oppdateringen?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Avbryt</val>
		</str>
		<str name="yes" translate="yes">
			<val>Ja</val>
		</str>
		<str name="no" translate="yes">
			<val>Nei</val>
		</str>
	</set>	
	
	<set name="Scrim">
		<str name="close" translate="yes">
			<val>Lukk følgende programmer for å fortsette.</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Avbryt</val>
		</str>
		<str name="quit" translate="yes">
			<val>Avslutt</val>
		</str>
		<str name="msgforquit" translate="yes">
			<val>Er du sikker på at du vil avslutte?</val>
		</str>
		<str name="back" translate="yes">
			<val>Tilbake</val>
		</str>
		<str name="tryagain" translate="yes">
			<val>Prøv på nytt</val>
		</str>
		<str name="continue" translate="yes">
			<val>Fortsett</val>
		</str>
		<str name="servererror" translate="yes">
			<val>Oppdateringsserveren svarer ikke. Serveren kan være midlertidig frakoblet, eller Internett- eller brannmurinnstillingene kan være feil.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>Det er ikke nok plass på disken til å laste ned denne oppdateringen. Frigjør mer plass og prøv på nytt.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Det oppsto en feil under nedlastingen av denne oppdateringen. Angi skrivetillatelser til {0} (inkludert undermapper med filer), og prøv på nytt.</val>
		</str>
		<str name="CFUNoWritePermissionError" translate="yes">
			<val>Kan ikke skrive på plassering: {0}. Angi skrivetillatelser til denne plasseringen, og prøv på nytt.</val>
		</str>
	</set>
	<set name="DonewithErrors">
		<str name="title" translate="yes">
			<val>Oppdateringen er fullført</val>
		</str>
		<str name="patchsuccessRestart" translate="yes">
			<val>Oppdateringen er installert. Start maskinen på nytt.</val>
		</str>
		<str name="patchsuccessRestartWithAppName" translate="yes">
			<val>{0} er oppdatert og klart til bruk. Start maskinen på nytt.</val>
		</str>
		<str name="patchsuccess" translate="yes">
			<val>Oppdateringen er installert.</val>
		</str>
		<str name="patchsuccessWithAppName" translate="yes">
			<val>{0} er oppdatert og klart til bruk.</val>
		</str>
		<str name="successNoRestart" translate="yes">
			<val>Følgende programmer ble oppdatert.</val>
		</str>
		<str name="successRestart" translate="yes">
			<val>Følgende programmer ble oppdatert. For noen av dem anbefales det at datamaskinen startes på nytt før programmet tas i bruk.</val>
		</str>
		<str name="failPartial" translate="yes">
			<val>Enkelte komponenter i produktene nedenfor ble ikke oppdatert.</val>
		</str>
		<str name="log" translate="yes">
			<val>Se om du finner informasjon om årsaken til problemet i {0}feilloggfilen{1}. Prøv deretter å oppdatere på nytt. {2}</val>	
		</str>	
		<str name="custsupport" translate="yes">
			<val>Hvis problemene vedvarer, kan du kontakte {0}kundestøtten{1} for å få hjelp.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_no</val>
		</str>
		<str name="piracylink" translate="yes">
			<val>http://www.adobe.com/go/reportpiracy_no</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Feilkode: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Lukk</val>
		</str>
		<str name="patchSuccessRestart" translate="yes">
			<val>{0} er oppdatert og klar til bruk. Start maskinen på nytt.</val>
		</str>
		<str name="patchSuccessNoRestart" translate="yes">
			<val>Oppdateringen er installert. Start maskinen på nytt.</val>
		</str>
	</set>
	<set name="Fail">
		<str name="title" translate="yes">
			<val>Oppdateringen mislyktes</val>
		</str>
		<str name="warn" translate="yes">
			<val>Kan ikke bruke oppdateringer</val>
		</str>
		<str name="selfupdateErrorHeader" translate="yes">
			<val>Adobe Application Manager kunne ikke oppdateres</val>
		</str>
		<str name="selfupdateErrorMessage" translate="yes">
			<val>Adobe Application Manager må oppdateres før andre oppdateringer kan brukes.
{0}Last ned{1} og installer den siste versjonen av Adobe Application Manager fra {2}</val>
		</str>
		<str name="AAMDownloadLink" translate="yes">
			<val>http://www.adobe.com/go/applicationmanager_no</val>	
		</str>
		<str name="log" translate="yes">
			<val>Se om du finner en løsning på problemet i {0}feilloggfilen{1}. Prøv deretter å oppdatere på nytt. {2}</val>	
		</str>
		<str name="custsupport" translate="yes">
			<val>Hvis problemene vedvarer, kan du kontakte {0}kundestøtte{1} for å få hjelp.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_no</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>Det oppsto en feil under nedlastingen. Prøv på nytt senere.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Det oppsto en feil under nedlasting av denne oppdateringen. Avslutt og prøv på nytt senere.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Du kjører allerede Adobe Application Manager. Lukk alle forekomster av programmet før du kjører oppdateringene.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Det oppsto en feil under installasjonen av denne oppdateringen. Avslutt og prøv på nytt senere.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Oppdateringen er ikke gyldig.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Installasjonen ble utført med feil.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Installasjonen mislyktes.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Oppdateringer kan ikke installeres på produkter med lisensnøkkel ved hjelp av Adobe Application Manager. Kontakt Sassafras-administratoren for mer informasjon.</val>
		</str>
		<str name="generic" translate="yes">
			<val>Det oppsto en feil under oppdateringen. Avslutt og prøv på nytt senere.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>Installeringen var ikke vellykket. Det kan hende en omstart av datamaskinen vil fullføre installasjonen av oppdateringen.</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Feilkode: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Lukk</val>
		</str>
		<str name="aamDamaged" translate="yes">
			<val>Adobe Application Manager kan være skadet. Last ned og installer et nytt eksemplar av {0}Adobe Application Manager{1}.</val>
		</str>
	</set>
	<set name="prefs">
		<str name="title" translate="yes">
			<val>Innstillinger</val>
		</str>
		<str name="ok" translate="yes">
			<val>OK</val>
		</str>		
		<str name="cancel" translate="yes">
			<val>Avbryt</val>
		</str>		
		<str name="choose" translate="yes">
			<val>Vis bare oppdateringer for følgende produkter:</val>
		</str>
		<str name="info" translate="yes">
			<val>Lar Adobe samle inn oppdateringdata for installasjonen for å forbedre påliteligheten for oppdateringer.
Opplysningene vil bli brukt i samsvar med Adobes personvernerklæring (http://www.adobe.com/go/privacy_no).</val>
		</str>
		<str name="notify" translate="yes">
			<val>Varsle meg om nye oppdateringer på menylinjen</val>
		</str>
		<str name="allowInfo" translate="yes">
			<val>La Adobe bekrefte at oppdateringen lyktes eller mislyktes ved å sende feilstatusen</val>
		</str>
	</set>
	<set name="About">
		<str name="title" translate="yes">
			<val>Om Adobe Application Manager</val>
		</str>
		<str name="close" translate="yes">
			<val>Lukk</val>
		</str>
	</set>
	<set name="options">
		<str name="decimalSeparator" translate="yes">
			<val>,</val>
		</str>
		<str name="GB" translate="yes">
			<val>GB</val>
		</str>
		<str name="MB" translate="yes">
			<val>MB</val>
		</str>
		<str name="KB" translate="yes">
			<val>kB</val>
		</str>
	</set>
	
	
	
	
	<set name="errors">
		<str name="manifestMissing" translate="yes">
			<val>Oppdateringen du prøver å installere, ser ut til å være ødelagt. Last ned denne oppdateringen på nytt før du installerer den.</val>
		</str>
		<str name="AdminRequiredForInstallError" translate="yes">
			<val>Du må ha administratorrettigheter for å kunne oppdatere.</val>
		</str>
		<str name="InstallerSubsystemLaunchCancelledByUser" translate="yes">
			<val>Autorisasjon avbrutt.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Oppdatering er ikke gyldig.</val>
		</str>
		<str name="NoApplicableUpdatesInPatchMode" translate="yes">
			<val>Denne oppdateringen er ikke aktuell for deg. Se etter oppdateringer på Hjelp-menyen i produktet for å finne en liste over de nyeste oppdateringene som er tilgjengelige.</val>
		</str>
		<str name="UpdaterSuppressed" translate="yes">
			<val>Oppdateringer er deaktivert.</val>
		</str>
		<str name="NoNetworkConnection" translate="yes">
			<val>Oppdateringsserveren svarer ikke. Serveren kan være midlertidig frakoblet, eller Internett- eller brannmurinnstillingene kan være feil. Prøv på nytt senere.</val>
		</str>
		<str name="ConflictingProcesses" translate="yes">
			<val>Andre kjørende prosesser er i konflikt med oppdateringsinstallasjonen. Lukk dem, og prøv på nytt.</val>
		</str>
		<str name="AnotherUpdateRunningTitle" translate="yes">
			<val>Oppdateringene fortsetter snart automatisk</val>
		</str>
		<str name="AnotherUpdateRunningMessage" translate="yes">
			<val>Venter på at en annen forekomst av Adobe Application Manager skal fullføre oppdateringer ...</val>
		</str>
		<str name="NeedsRebootError" translate="yes">
			<val>Start systemet på nytt for å fullføre installasjonen av denne oppdateringen.</val>
		</str>
		<str name="RebootTryAgainError" translate="yes">
			<val>Du må starte maskinen på nytt for at oppdateringene skal tre i kraft.</val>
		</str>
		<str name="SelfUpdateError" translate="yes">
			<val>Det har oppstått en intern feil under installasjonen.</val>
		</str>
		<str name="genericDownload" translate="yes">
			<val>Det oppsto en feil under nedlasting av denne oppdateringen. Avslutt og prøv på nytt senere.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Det oppsto en feil under installasjonen av denne oppdateringen. Avslutt og prøv på nytt senere.</val>
		</str>
		<str name="generic" translate="yes">
			<val>Det oppsto en feil under oppdateringen. Avslutt og prøv på nytt senere.</val>
		</str>
		<str name="InvalidWebfeedError" translate="yes">
			<val>Oppdateringsserveren svarer ikke. Serveren kan være midlertidig frakoblet, eller Internett- eller brannmurinnstillingene kan være feil. Prøv på nytt senere.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>Det er ikke nok plass på disken til å laste ned denne oppdateringen. Frigjør mer plass og prøv på nytt.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Det oppsto en feil under nedlasting av denne oppdateringen. Angi skrivetillatelser, og prøv på nytt.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Det oppsto en feil under nedlasting av denne oppdateringen. Avslutt og prøv på nytt senere.</val>
		</str>
		<str name="ExceedMaxPathLimitError" translate="yes">
			<val>Det oppsto et problem under nedlasting av denne oppdateringen til plasseringen angitt under Innstillinger. Endre plassering for nedlastingen og prøv på nytt senere.</val>
		</str>
		<str name="MissingResourceError" translate="yes">
			<val>Det oppsto en feil under nedlasting av denne oppdateringen. Avslutt og prøv på nytt senere.</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>Det oppsto en feil under nedlastingen. Prøv på nytt senere.</val>
		</str>
		<str name="UnzipMountError" translate="yes">
			<val>Det oppsto en feil under installasjonen av denne oppdateringen. Avslutt og prøv på nytt senere.</val>
		</str>
		<str name="FailureToMoveError" translate="yes">
			<val>Det oppsto en feil under installasjonen av denne oppdateringen. Avslutt og prøv på nytt senere.</val>
		</str>
		<str name="ValidationFailureDownload" translate="yes">
			<val>Det oppsto en feil under nedlasting av denne oppdateringen. Avslutt og prøv på nytt senere.</val>
		</str>
		<str name="ValidationFailureInstall" translate="yes">
			<val>Det oppsto en feil under installasjonen av denne oppdateringen. Avslutt og prøv på nytt senere.</val>
		</str>
		<str name="InstallerAlreadyInUse" translate="yes">
			<val>En annen forekomst av Updater kjører. Prøv på nytt senere.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Adobe Application Manager kjører allerede. Lukk alle forekomster av Adobe Application Manager for å fortsette denne installasjonen.</val>
		</str>
		<str name="notApplicableMsg" translate="yes">
			<val>Oppdatering er ikke gyldig.</val>
		</str>
		<str name="suppressError" translate="yes">
			<val>Kontakt systemansvarlig hvis du vil bruke oppdateringer på datamaskinen. Systemansvarlig har deaktivert oppdateringer.</val>
		</str>
		<str name="agvErrorWarning" translate="yes">
			<val>Kan ikke bekrefte Adobe-programvaren som ekte</val>
		</str>
		<str name="agvErrorText" translate="yes">
			<val>Produktet du prøver å oppdatere, er ikke ekte Adobe-programvare og kan være en piratkopi. {0}Rapporter piratkopiering{1}, eller ta kontakt med {2}kundestøtte{3} for å få hjelp.</val>
		</str>
		<str name="msiError" translate="yes">
			<val>Et annet installasjonsprogram kjører. Dette må lukkes før du kan oppdatere dette produktet. Lukk andre installasjonsprogrammer.</val>
		</str>
		<str name="UacOffError" translate="yes">
			<val>Du trenger kanskje administratorrettigheter for å kunne installere denne oppdateringen. Endre innstillingene for Brukertilgangskontroll i Windows Kontrollpanel, og prøv på nytt.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>Installeringen var ikke vellykket. Det kan hende en omstart av datamaskinen vil fullføre installasjonen av oppdateringen.</val>
		</str>
	</set>
	<set name="installPBSErrorCode">
		<str name="code0" translate="yes">
			<val>Installasjonen er vellykket.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Utført med feil.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Installasjonen mislyktes.</val>
		</str>
		<str name="code8" translate="yes">
			<val>Utført. Systemet må startes på nytt for å fullføre arbeidsflyten.</val>
		</str>
		<str name="code11" translate="yes">
			<val>En annen forekomst av distribusjonen kjører allerede.</val>
		</str>
		<str name="code14" translate="yes">
			<val>Du må godkjenne med administrative rettigheter for å fortsette.</val>
		</str>
		<str name="code19" translate="yes">
			<val>Prosesser i konflikt kjører.</val>
		</str>
		<str name="code24" translate="yes">
			<val>Installasjon avbrutt.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Oppdateringer kan ikke installeres på produkter med lisensnøkkel ved hjelp av Adobe Application Manager. Kontakt Sassafras-administratoren for mer informasjon.</val>
		</str>
		<str name="code29Single" translate="yes">
			<val>{0} er flyttet eller slettet på feil måte. Start eller installer programmet på nytt for å oppdatere plasseringen, og prøv på nytt. For å fjerne produktet fra systemet avinstallerer du det ved hjelp av aliasene under /Applications/Utilities/Adobe Installers.</val>
		</str>
		<str name="code29Many" translate="yes">
			<val>Et av følgende produkter er flyttet eller slettet på feil måte: {0}. Start eller installer programmene på nytt for å oppdatere plasseringen, og prøv på nytt. For å fjerne produktet fra systemet avinstallerer du det ved hjelp av aliasene under /Applications/Utilities/Adobe Installers.</val>
		</str>
		<str name="code30" translate="yes">
			<val>Det er ikke nok diskplass til å fullføre installasjonen.</val>
		</str>
		<str name="code31" translate="yes">
			<val>Det er ikke nok diskplass til å fullføre installasjonen.</val>
		</str>
		<str name="code32" translate="yes">
			<val>Oppdatering er ikke gyldig.</val>
		</str>
		<str name="code28" translate="yes">
			<val>Oppdatering er ikke gyldig.</val>
		</str>
		<str name="code36" translate="yes">
			<val>Et annet installasjonsprogram kjører. Dette må lukkes før du kan oppdatere dette produktet. Lukk andre installasjonsprogrammer.</val>
		</str>

	</set>	
	<set name="alert">
		<str name="workflowNeedCloseMessage" translate="yes">
			<val>Andre forekomster av Adobe Application Manager kjører allerede, og disse må lukkes før du kan fortsette. Vil du lukke dem og fortsette med denne installasjonen?</val>
		</str>
		<str name="title" translate="yes">
			<val>Varsel</val>
		</str>
		<str name="cancelUpdate" translate="yes">
			<val>Avbryt oppdatering</val>
		</str>
	</set>
	
</asf>	
